@charset "utf-8";
html, body{ 
   font-family:  "Arial", sans-serif;
   margin:0;
   padding:0;
   height:100%;
   font-size: 105%; 
   line-height:120%;
   font-weight:100;
 }

.wrapper {
   min-height:100%;
   position:relative;
}
/*-----------------------------slider start---------------------*/
#slides {
	display: none;
}

#slides .slidesjs-navigation {
	margin-top:5px;
	margin-bottom:10px;    
}

a.slidesjs-previous {
	margin-left:5px;
}

a.slidesjs-next,
a.slidesjs-previous,
a.slidesjs-play,
a.slidesjs-stop {
    background-image: url(../images/btns-next-prev2.png);
    background-repeat: no-repeat;
    display:block;
    width:12px;
    height:18px;
    overflow: hidden;
    text-indent: -9999px;
    float: left;
    margin-right:15px;
}

a.slidesjs-next {
    margin-right:10px;
    background-position: -12px 0;
}

a:hover.slidesjs-next {
    background-position: -12px -18px;
}

a.slidesjs-previous {
    background-position: 0 0;
}

a:hover.slidesjs-previous {
    background-position: 0 -18px;
}

a.slidesjs-play {
    width:15px;
	background-position: -25px 0;
}

a:hover.slidesjs-play {
    background-position: -25px -18px;
}

a.slidesjs-stop {
    width:18px;
    background-position: -41px 0;
}

a:hover.slidesjs-stop {
    background-position: -41px -18px;
}

.slidesjs-pagination {
    margin: 7px 0 0;
    float: right;
    list-style: none;
}

.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}

.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(../images/pagination2.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
	margin-right:5px;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
    background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
    background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
    color: #333
}

#slides a:hover,
#slides a:active {
    color: #9e2020
}

.navbar {
    overflow: hidden
}

  /*End SlidesJS Optional*/

  /*SlidesJS Required: These styles are required if you'd like a responsive slideshow*/

#slides {
    display: none;
	  
}

.container {
    margin: 0 auto;
	width: 100%;
	position: relative;
	z-index:1;
}
	   
/*-----------------------------slider end ---------------------*/
	
.banner {
	background-color:#CD1543;
	width:100%;
	display:inline-block;		
}
	  
.quote {
	color:#dddedd;
	float:right;
}
	  
.banner img {
	margin-right:2%;		  				   
}
	  
.quote {
	display:inline-block;
	margin-right:50%;
	margin-top:45px;
	font-size:160%;
}
	  
/*Strip the ul of padding and list styling*/
.banner ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	z-index:2;
}
/*-----------------------------nav start ---------------------*/
.menu {
	top:40px;
	right:3%;
}

/*Create a horizontal list with spacing*/
 li {
	display:inline-block;
	float: left;
	margin-right: 1px;
}

@media (max-width: 979px) {
/*Style for menu links*/
.banner li a {
	display:block;
	min-width:140px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #a30b35;
	background: #bcc1c5;
	text-decoration: none;
	font-size:130%;
}
}

@media (min-width: 980px) {
/*Style for menu links*/
.banner li a {
	display:block;
	min-width:140px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #dddedd;
	text-decoration: none;
	font-size:130%;
}
}

/*Hover state for top level links*/
.menu li:hover a {
	background: #a30b35;
    color: #dddedd;
}

/*Style for dropdown links*/
.menu  li:hover ul a {
	background: #f3f3f3;
	color: #a30b35;
	height: 40px;
	line-height: 40px;
	text-align:left;
}

/*Hover state for dropdown links*/
.menu li:hover ul a:hover {
	background: #81848a;
	color: #fff;
	text-align:left;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/ 
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #a30b35;
	background: #DDDEDD;
	text-align: center;
	padding: 10px 0;
	display: none;
	font-size:150%;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ .menu{
    display: block;
}

@media screen and (max-width : 760px){
/*Make dropdown links appear inline*/
.banner	ul {
	position: static;
	display: none;
}
	/*Create vertical spacing*/
	.banner li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	.banner ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	
	/*Style for dropdown links*/
.menu  li:hover ul a {
	text-align:center;
}

/*Hover state for dropdown links*/
.menu li:hover ul a:hover {
	text-align:center;
}
}

/*-----------------------------nav end ---------------------*/

	/*--------------------------Responsive versions start--------------------*/  
	  
	   /* For smartphones */
@media (max-width: 480px) {
.banner img {
	width:60%;
	/*background-color:blue;*/
}
	
.banner	ul {
	position: static;
	display: none;
}
	
	/*Create vertical spacing*/
.banner li {
	margin-bottom: 1px;
}
	
	/*Make all menu links full width*/
.banner ul li, li a {
	width: 100%;
}
	
	/*Display 'show menu' link*/
.show-menu {
	display:block;
}
    }

    /* For tablets & smart phones */
    @media (min-width: 481px) and (max-width: 767px) {
      .banner img {
		  width:60%;
		/*background-color:red;*/
	  }
	.banner	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	.banner li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	.banner ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	

    }

      /* For smaller displays like laptops */
    @media (min-width: 768px) and (max-width: 979px) { /*nav switch point*/
		.banner img {
		  width:45%;
		  /*background-color:green;*/
	  }
	  
	.banner	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	.banner li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	.banner ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	
			/*Style for dropdown links*/
.menu  li:hover ul a {
	text-align:center;
}

/*Hover state for dropdown links*/
.menu li:hover ul a:hover {
	text-align:center;
}

	
    
    }
	
	 /* For smaller displays like laptops */
    @media (min-width: 980px) and (max-width: 1199px) {
		.banner img {
		  width:35%;
		/*background-color:yellow;*/
	  }
	  
   
    }
	
   @media (min-width: 1200px) and (max-width: 1599px) {
		.banner img {
		  width:30%;
	    /*background-color:#fff;*/
	  }
	   
    }
	
	
   
        /* For larger displays */
    @media (min-width: 1600px) {
		.banner img {
		  width:25%;
		/*background-color:pink;*/
	  }
   
    }
	
	/*--------------------------Responsive versions end--------------------*/
	
		.content-container {
		padding-bottom:100px; /* Height of the footer */
		overflow:auto;
		padding-top:1%;
		padding-left:1%;
		padding-right:1%;
		width:70%;
		margin: 0 auto;		
		color:#444;
		font-size:100%;
		letter-spacing: .5px;
		clear:both;
		text-align:justify;
	}
	
	.content-container-about {
		padding-bottom:150px; /* Height of the footer*/ 
		padding-top:0.8%;
		width:100%;
		margin: 0 auto;		
		color:#444;
		clear:both;	
		text-align:justify;
	}
	
	 @media (max-width: 1199px) {
			.content-container-about {
				text-align:left;
	 }
	
	 }
	
	
	.footer {
   position:absolute;
   bottom:1;
   width:100%;
   height:135px;   /* Height of the footer */
   background:#cd1543;
   color:#dddedd;
   clear:both;
   text-align:left;
   padding-top:1%;
   font-size:80%;
}

	#footer-thankyou {
   position:absolute;
   bottom:0;
   width:100%;
   height:135px;   /* Height of the footer */
   background:#cd1543;
   color:#dddedd;
   clear:both;
   text-align:left;
   padding-top:1%;
   font-size:80%;
}




.footer a:link, .footer a:visited {
	color:#dddedd;
}

#footer-thankyou a:link, #footer-thankyou a:visited {
	color:#dddedd;
}

.footer a:hover{
	color:#fff;
	text-decoration:none;
}

#footer-thankyou a:hover{
	color:#fff;
	text-decoration:none;
}


.footer-wrapper {
	clear:both;
	overflow:hidden;
	width:50%;
	margin:auto;
}

.footer-left {
	width:32%;
	float:left;
	position:relative;
	text-align:center;
	/*background-color:pink;*/
	margin-left:3%;
	margin-right:3%;

}

.footer-middle {
	width:32%;
	float:left;
	margin-left:0%;
	position:relative;
	/*background-color:yellow;*/
}

.footer-right {
	width:24%;
	float:left;
	margin-left:3%;
	position:relative;
	margin-top:5px;
	/*background-color:blue;*/
}

.footer-right img {
	width:100%;
	display:block;
	margin-bottom:5px;
	margin-top:-5px;
}

.accredited-applicator {
float:right;
}

.associate-membership {
float:left;
margin-right:25px;
}


.footer-icon, .footer-icon2, .footer-icon-fb {
	margin-top:8px;
	float:right;
	margin-right:0%;	
	font-size:108%;
	width:100%;
	margin-bottom:10px;
	text-align:left;
	/*background-color:aqua;*/
}


.footer-icon3 {
	line-height:15px;
	clear:both;
	font-size:90%;
	width:98%
}

@media (min-width: 1600px) {
	.footer-icon3 {
	line-height:15px;
	clear:both;
	font-size:90%;
	width:94%
}
}


.footer-icon2 img, .footer-icon img, .footer-icon-fb img{
	margin:0px 10px 0px 0px;
	float:left;
	width:9%;
} 

.copyright{
	background-color:#a30b35;
	padding-top:10px;
	padding-bottom:5px;
	text-align:center;
	height:35px;
    width:100%;
	margin-top:1%;
}


   @media (min-width: 1200px) and (max-width: 1599px) {
	   
	   		   
.content-container, .content-container-about {  
		padding-bottom:150px; /* Height of the footer */
		}
	
	.footer-wrapper {
	width:56%;
	}

	.footer-left {
	margin-left:4.5%;
	}

.footer-icon2 img, .footer-icon img{
	margin:2px 10px 0px 0px;
	width:8%;
}

   }
   
       @media (min-width: 980px) and (max-width: 1199px) {
	.content-container, .content-container-about {  
		padding-bottom:100px; /* Height of the footer */
	}
	   

	.footer-wrapper {
	width:70%;
	}


	.footer-left {
	margin-left:4.5%;
	}

	   }
   
       
	   @media (min-width: 768px) and (max-width: 979px) {
		   
	
	.footer-wrapper {
	width:92%;
	}


	.footer-left {
	margin-left:4.5%;
	}

.content-container, .content-container-about {
		padding-bottom:100px; /* Height of the footer */
		}
		
		
.footer-icon2 img, .footer-icon img{
	margin:0px 10px 0px 0px;
	width:9%;
}
	   }
	   
	   	   
	    @media (min-width: 651px) and (max-width: 767px) {
		.content-container, .content-container-about {
		padding-bottom:100px; /* Height of the footer */
		}   
		
		.footer-wrapper { 
		width:50%;
}

		.footer, #footer-thankyou{ 
		height:318px;
}


	.footer-left {
	width:100%;
	margin-left:35px;
}

	.footer-middle {
	width:100%;
	margin-left:35px;
}

.footer-right {
	width:50%;
	margin-left:35px;
}


.footer-icon3 {
	line-height:15px;
	clear:both;
	font-size:90%;
}


.footer-icon2 img, .footer-icon img{
	margin:-3px 10px 0px 0px;
	width:8%;
} 
	   }
	   
	   
	   @media (min-width: 481px) and (max-width: 650px) {
		.content-container, .content-container-about {
		padding-bottom:50px; /* Height of the footer */
		}   
		
		.footer-wrapper { 
		width:60%;
}

		.footer, #footer-thankyou{ 
		height:320px;
}


	.footer-left {
	width:100%;
	margin-left:35px;
}

	.footer-middle {
	width:100%;
	margin-left:35px;;
}

.footer-right {
	width:55%;
	margin-left:35px;
}


.footer-icon3 {
	line-height:15px;
	/*background-color:purple;*/
	clear:both;
	font-size:90%;
}

.footer-icon2 img, .footer-icon img{
	margin:-3px 10px 0px 0px;
	width:8%;
} 
	   }

	   
	  @media (max-width: 480px) {
		  		.content-container, .content-container-about {
		padding-bottom:50px; /* Height of the footer */		
		
}   
		
		.footer-wrapper { 
		width:90%;
}

	.footer, #footer-thankyou{ 
		height:350px;
}

.copyright {
height:35px;
}

	.footer-left {
	width:100%;
	margin-left:1%;
}

	.footer-middle {
	width:100%;
	margin-left:1%;
}

.footer-right {
	width:48%;
	float:left;
	margin-top:5px;
	margin-left:0%;
}

.footer-icon3 {
	line-height:15px;
	clear:both;
	font-size:90%;
}

.footer-right img {
	width:100%;
	display:block;
	margin-bottom:5px;
	/*background-color:pink;*/
	margin-top:-5px;
}


.footer-icon2 img, .footer-icon img{
	margin:-1px 10px 0px 0px;
	width:8%;
} 
		}
		   
	  @media (max-width: 360px) {
		  
		 .content-container, .content-container-about, .content-container-about {
		padding-bottom:50px; /* Height of the footer */
}  
		  
		.footer, #footer-thankyou{ 
		height:315px;
}

		
		.footer-right {
	width:67%;
	float:left;
	margin-top:5px;
	/*background-color:blue;*/
	margin-left:0%;
}

.footer-icon3 {
	line-height:15px;
	/*background-color:purple;*/
	clear:both;
	font-size:90%;
}

.footer-right img {
	width:100%;
	display:block;
	margin-bottom:5px;
	/*background-color:pink;*/
	margin-top:-5px;
}

.footer-wrapper { 
width:90%;
margin-bottom:3%;
}

	  }

h1 {
	font-size:125%;
	margin-bottom:10px;
	color:#a30b35;
	text-shadow: 1px 1px 1px #bcc1c5;
}

.services-heading {
	background-color:#EFEFEF;
	padding:4.5px 3.5px 4px 15%;
	margin-top:5px;
}
	
	
	
	 @media (max-width: 480px) {
			.content-container {
				width:90%; 
				text-align:left;
	 }
	 }
	
	 @media (min-width: 481px) and (max-width: 767px) {
		 	.content-container {
				width:90%;
				text-align:left;
	 }
	 }
	
	 @media (min-width: 768px) and (max-width: 979px) {
			.content-container {
				width:85%;
				text-align:left;
		}		
		}
	
	 @media (min-width: 980px) and (max-width: 1199px) {
			.content-container {
					width:80%;
					text-align:left;
		}
	 }
	 
	 @media (min-width: 1200px) and (max-width: 1599px) {
				.content-container {
						width:75%;
		}
		}
	
	
	
	

	
#feature1 img, #feature2 img, #feature3 img, #feature4 img, #feature5 img, #feature6 img, #feature7 img, #feature8 img, .feature9 img  {
		margin-bottom:10%;
		width:100%;
	}
	
	
	
	   /* For smartphones */
    @media (max-width: 480px) {
		
		
		#feature-wrapper {
		margin-top:70px;
		text-align:center;
		}
	
	  	/*#feature1, #feature2, #feature3 {
		display:block;
		width:100%;
		margin-bottom:20px;
		float:none;
		margin: auto;
		margin-bottom:20px;
	}*/
	
	.content-containter {
	width:95%;
	padding-bottom:10%;
	}
	 
    }
	
	
	    /* For tablets & smart phones */
    @media (min-width: 481px) and (max-width: 767px) {
		
		#feature-wrapper {
		margin-top:50px;
		text-align:center;
		}
	
	  	/*#feature1, #feature2, #feature3 {
		display:block;
		width:350px;
		height:350px;
		margin-bottom:20px;
		float:none;
		margin: auto;
		margin-bottom:20px;
	}*/
	
	.content-containter {
	width:95%;
	padding-bottom:10%;
	}
	 
    }
	
	    /* For smaller displays like laptops */
    @media (min-width: 768px) and (max-width: 979px) {
		
		.content-containter {
	width:95%;
	padding-bottom:10%;
	
	}
	 
	 	/*#feature1, #feature2, #feature3 {
		background-color:grey;
		display:inline-block;
		width:30%;*/
		
	
	}
  
	
	 /* For smaller displays like laptops */
    @media (min-width: 980px) and (max-width: 1199px) {
		  
	  .content-containter {
	width:100%;
	padding-bottom:10%;
	background-color:pink;
	}
	}
	
		
   @media (min-width: 1200px) and (max-width: 1599px) {
	   
	 .content-containter {
	width:90%;
	padding-bottom:10%;


	}  
   
    }
	  
	
	.scroller {
		height:25px;
		font-size:130%;
		color:#cd1543;
		padding-bottom:19px;
		background-color:#fff;
	}
	
	.scroller a{
			color:#cd1543;
			text-decoration:none;
	}
	
	.click-here {
	text-decoration:underline;
}
	/*Hide scroller on mobile screens*/
	    @media  (max-width: 979px) { /*nav switch point*/
			.scroller {
				display:none;	
	}
	}
		

/*display statioc message on mobile*/
/*.noscroller {
		color:#cd1543;
		background-color:#fff;
		height:25px;
		font-size:100%;
		padding-bottom:18px;
		padding-top:10px;
		text-align:center;
		font-weight:bold;
	}*/
	.noscroller a{
			color:#cd1543;
			text-decoration:none;
	
	}
	
/*hide static message on desktops*/		
    @media  (min-width: 979px) {
			.noscroller {
				display:none;
			}
		}
		
		 @media (max-width: 1025px) {
	.noscroller {
		color:#cd1543;
		background-color:#fff;
		height:25px;
		font-size:110%;
		padding-bottom:5px;
		padding-top:7px;
		text-align:center;
		line-height:115%;
		font-weight:bold;
		
	}
		 }
		 
	@media (max-width: 570px) {
	.noscroller {
		color:#cd1543;
		background-color:#fff;
		height:25px;
		font-size:110%;
		padding-bottom:25px;
		padding-top:7px;
		text-align:center;
		line-height:115%;
		font-weight:bold;
		
	}
		 }
		

#feature-wrapper1 {
	margin-top:400px;
	text-align:center;	
}

#feature-wrapper2 {
	margin-top:2%;
	text-align:center;	
}
	
#feature1, #feature2, #feature3, #feature4, #feature5, #feature6, #feature7, #feature8 {
  position:relative;
  width:33%;
 }
  
.feature9 {
	width:23%;
	visibility:hidden;
}

#feature1 img, #feature2 img, #feature3 img, #feature4 img, #feature5 img, #feature6 img, #feature7 img, #feature8 img {
position:absolute;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
  display:inline-block;
  width:70%;	
  -webkit-box-shadow: 3px 5px 19px 0px rgba(188,193,197,1);
-moz-box-shadow: 3px 5px 19px 0px rgba(188,193,197,1);
box-shadow: 3px 5px 19px 0px rgba(188,193,197,1);
			
}

#feature1 img, #feature5 img {
  left:0;
}

#feature2 img, #feature6 img {
  left:78%;
 }

#feature3 img, #feature7 img {
  left:156%;
}

#feature4 img, #feature8 img {
  left:234%;
}


#feature1 img.top:hover, #feature2 img.top:hover, #feature3 img.top:hover, #feature4 img.top:hover, #feature5 img.top:hover, #feature6 img.top:hover, #feature7 img.top:hover, #feature8 img.top:hover    {
  opacity:0;
}

    @media (min-width: 670px) {
#feature-wrapper-mobile {
	display:none;
}
	}
	
    /* feature break point */
    @media (max-width: 670px) {
		
#feature-wrapper1, #feature-wrapper2 {
	display:none;}
	
		#feature-wrapper-mobile {
		margin-top:50px;
		text-align:center;
		margin-bottom:10px;
		}
	
	  	#feature1m, #feature2m, #feature3m, #feature4m, #feature5m, #feature6m, #feature7m, #feature8m {
		display:inline-block;
		width:48%;
		float:none;
		margin: auto;
		margin-bottom:10px;
	}
	
#feature1m img, #feature2m img, #feature3m img, #feature4m img, #feature5m img, #feature6m img, #feature7m img, #feature8m img {
	width:100%;
}
	
	}
	
		 /* For smaller displays like laptops */
    @media (min-width: 980px) and (max-width: 1199px) {
		.content-containter {
	width:80%;
	padding-bottom:10%;
		}

	}
	
	
	#carpetcleaning, #stripandseal, #windowcleaning, #bondcleaning, #flood, #pressurewashing, #highaccess, #emergency {
		display:none;
		color:#444;
		background-color:#fff;
		padding:4px;
	}
	
	#carpetcleaning, #emergency, #bondcleaning, #flood, #highaccess, #pressurewashing, #windowcleaning, #stripandseal {
   letter-spacing: 1px;
   line-height: 120%;
	}
	

	h2 {
		font-weight:bold;
	
		font-size:120%;
		color:#cd1543;
	}
	

#client {
	margin-top:5%;
	margin-bottom:30px;
	text-align: center;
}

#client img {
	width:70%;
	margin-top:1%;
}


#client-h2
{
  color:#cd1543;
  background-color:#fff;
  display: inline-block;
  margin: 0 0 0px 0px;
  padding: 0 10px;
  font-size:140%;
  font-weight:bold;
}


hr {
	margin-top: 0px;
	border-right: medium none; 
	border-top:medium none;  
	border-left: medium none; 
	border-bottom: #cd1543 1px solid; 
	height: 1px;
	margin-bottom:15px;
} 

    @media (max-width: 480px) {
	#client img {
	width:100%;
}

#client-h2
{
  font-size:90%;
  font-weight:bold;
}



    }
	
 @media (min-width: 481px) and (max-width: 767px) {
	 #client img {
	width:100%;
}

#client-h2
{
  font-size:110%;
  font-weight:bold;
}

    }
	
/* About Page*/

#team-photo {
	margin:auto;
	width:70%;
}

#team-photo img{
	width:100%;
}

	
	
	#our-team {
		padding-top:3%;
		width:70%;
		margin:auto;
	}
	
/*	#corie {

		margin-left:178px;
	}*/
	

@media  (max-width: 979px) {


#team-photo {
	width:90%;
}

#team-photo img{
	width:100%;
}

	#our-team {
		width:90%;
	}
	   }
	   
	.managers {
	text-align:justify;
	margin-top:30px;
	margin-bottom:60px;
	overflow: hidden;
}

	 @media (max-width: 1199px) {
			.managers {
				text-align:left;
	 }
	 }
	
	
.managers_photo {
	float:left;
	width:17%;
	margin-right:15px;
}

.managers_photo img {
width:100%;
-webkit-box-shadow: 3px 5px 19px 0px rgba(188,193,197,1);
-moz-box-shadow: 3px 5px 19px 0px rgba(188,193,197,1);
box-shadow: 3px 5px 19px 0px rgba(188,193,197,1);
}
 	   
    @media (min-width: 980px) and (max-width: 1199px) {
		.managers_photo img {
	width:120%;
	}
	
	
	.managers_photo {
	margin-right:5%;
}
	   }
	   
	    	   
	    @media (min-width: 481px) and (max-width: 767px) {
		.managers_photo img {
		width:125%;
	}
	
	
	.managers_photo {
	margin-right:6%;
	}
	   }
	   
	       @media (max-width: 480px) {
		.managers_photo img {
		width:155%;
	}
	
	
	 .managers_photo {
	 margin-right:12%;
	 }
			   }
		   

h3 {
	font-size: 108%;
	color:#a30b35;
	margin-bottom:0.8%;
}

#our-team hr {
	margin-top:-5px;
}

/*contact page*/

	
	/*contact form*/
	
#main {
		padding-bottom:200px; /* Height of the footer*/
		background-color:#fff;
		font-size:105%;
		letter-spacing: .5px;
		/*background-color:blue;*/
		float:right;
	
		}
	
	#content-container-contact {
		padding-top:5%;
		width:60%;
		margin:auto;
		clear:both;
		overflow:hidden;
		color:#222222;
		/*background-color:aqua;*/
		}
		
		
	
	#contact-details {
		
		width:340px;
		float:left;
		margin-bottom:20px;
		/*background-color:green;*/

	}
	
	#contact-details h3 {
	color:#cd1543;
	font-size:135%;
	line-height:28px;

	}
	
	.contact-info {
		color:#81848a;
		font-weight:normal;
		margin-right:5px;
		font-weight:bold;
		font-size:90%;
	}
	
	#qld4170 {
		margin-left:58px;
		
	}
	
	

	
    @media (min-width: 1200px) and (max-width: 1599px) {
		   #main {
			   float:none;
			   display:block;
				margin:auto;
			   width:60%;
		   
		   }
		   
		   #contact-details {
			   float:none;
			   display:block; 
			   margin: 0 auto 50px auto;
			   width:60%;
	
			   }
			   
			   	#content-container-contact {
					width:100%;
				}
	   }
	   
	   
	
    @media (min-width: 980px) and (max-width: 1199px) {
		   #main {
			   float:none;
			   display:block;
				margin:auto;
			   width:70%;
		   
		   }
		   
		   #contact-details {
			   float:none;
			   display:block; 
			   margin: 0 auto 50px auto;
			   width:70%;
	
			   }
			   
			   	#content-container-contact {
					width:100%;
				}
	   }
	   
	       @media (min-width: 768px) and (max-width: 979px) {
		   #main {
			   float:none;
			   display:block;
				margin:auto;
			   width:70%;
		   
		   }
		   
		   #contact-details {
			   float:none;
			   display:block; 
			   margin: 0 auto 50px auto;
			   width:70%;
	
			   }
			   
			   	#content-container-contact {
					width:100%;
				}
	   }
	   
	    @media (min-width: 481px) and (max-width: 767px) {
				   #main {
			   float:none;
			   display:block;
				margin:auto;
			   width:80%;
		   
		   }
		   
		   #contact-details {
			   float:none;
			   display:block; 
			   margin: 0 auto 50px auto;
			   width:80%;
	
			   }
			   
			   	#content-container-contact {
					width:100%;
				}
	   }
	   
	       @media (max-width: 480px) {
			   	#contact-details h3 {
				font-size:110%;
				line-height:18px;
		}
		#qld4170 {
		margin-left:48px;
		}
		
			#content-container-contact {
					width:90%;
				}

		   }
		   
.content-container-services {
	padding-bottom:200px; /* Height of the footer */
	overflow:auto;
	padding-top:1%;
	padding-left:1%;
	padding-right:1%;
	width:70%;
	margin: 0% auto 0 auto;		
	color:#444;
	font-size:105%;
	letter-spacing: .5px;
	clear:both;
	text-align:justify;
	/*box-shadow: 0 0 0.5em 0.5em #E3E6E8;*/
	
}

.services-img1{
	width:27%;
	float:right;
	margin: 5px 0px 8px 20px;
}

.services-window-img1 {
	width:30%;
	float:right;
	margin: 5px 0px 0px 20px;
}

.services-pressure-washing-img1 {
	width:30%;
	float:right;
	margin: 5px 0px 0px 20px;
}


.services-img1 img {
	float:right;
	width:100%;
	-webkit-box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
	-moz-box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
	box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
}

.services-window-img1 img {
	margin: 0px 0px 20px 20px;
	float:right;
	width:100%;
	-webkit-box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
	-moz-box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
	box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
}

.services-pressure-washing-img1 img {
	margin: 0px 0px 20px 20px;
	float:right;
	width:100%;
	-webkit-box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
	-moz-box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
	box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
}


.services-img2 {
	width:35%;
	float:left;
	margin: 5px 20px 15px 0px;
}

.services-exit-img2  {
	width:26%;
	float:left;
	margin: 5px 20px 15px 0px;
}


.services-pressure-washing-img2  {
	width:28%;
	float:left;
	margin: 0px 20px 15px 0px;
}

.services-window-img2 {
	width:35%;
	float:left;
	margin: 0px 20px 15px 0px;
}

.services-stripandseal-img2{
	width:26%;
	float:left;
	margin: 0px 20px 5px 0px;
}

.services-img2 img, .services-window-img2 img, .services-exit-img2 img, .services-pressure-washing-img2 img {
	width:100%;
	-webkit-box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
	-moz-box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
	box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
}

.services-stripandseal-img2 img {
	width:100%;
	-webkit-box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
	-moz-box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
	box-shadow: 5px 4px 19px 0px rgba(188,193,197,1);
}
 
.subheading {
	font-size:105%;
	font-weight:600;
	margin-bottom:5px;
	color:#a30b35;
	text-shadow: 1px 1px 1px #dddedd;
}

.service-feature-box, #window-feature-box {
	background-color:#EFEFEF;
	padding:10px;
	border-radius:5px;
	float:left;
	width:61%;
	border: 1px solid #cd1543;
}

.exit-feature-box {
	background-color:#EFEFEF;
	padding:10px;
	border-radius:5px;
	float:left;
	width:69%;
	border: 1px solid #cd1543;
}

.stripandseal-feature-box {
	background-color:#EFEFEF;
	padding:10px;
	border-radius:5px;
	float:left;
	width:70%;
	border: 1px solid #cd1543;
}

#intro-wrapper {

}


#intro {
	width:60%;
	heigth:100%;
	float:left;
	display:inline-block;
	text-align:left;
}


iframe {
	width:420px; 
	height:315px;
	float:right; 
	display:inline-block;
	margin-left:15px;
	padding:0;
}


@media (min-width: 1200px) and (max-width: 1599px) {
	
#feature-wrapper1 {
	margin-top:440px;
}

.services-img1, .services-window-img1 {
	width:30%;
	margin: 5px 0px 10px 20px;
}

.services-img2, .services-exit-img2 {
	width:25%;
	margin: 5px 20px 10px 0px;
}

.service-feature-box {
	width:98%;
}


#window-feature-box {
	width:59%;
	margin-top:-20px;
}

.stripandseal-feature-box {
	width:98%;
}

#intro {
	width:54%;
}

iframe {
	width:390px; 
	height:285px;
}

	}
 
@media (min-width: 980px) and (max-width: 1199px) {
	
#feature-wrapper1 {
	margin-top:515px;
}

.services-img1, .services-window-img1 {
	width:35%;
	margin: 5px 0px 10px 20px;
}

.services-img2, .services-exit-img2 {
	width:30%;
	margin: 5px 20px 10px 0px;
}

.content-container-services {
	width:80%;
}
.services-heading {
	padding:3.5px 3.5px 3.5px 10%;
	margin-top:300px;
}

.service-feature-box {
	width:98%;
}

#window-feature-box {
	width:59%;
	margin-top:-20px;
}

.exit-feature-box{
	background-color:#EFEFEF;
	padding:10px;
	border-radius:5px;
	float:left;
	width:60%;
	border: 1px solid #cd1543;
}

.stripandseal-feature-box {
	width:98%;
}

#intro {
	width:54%;
}

iframe {
	width:335px; 
	height:220px;
}

	}
	
@media (min-width: 768px) and (max-width: 979px) {
	
	#feature-wrapper1 {
	margin-top:50px;
}

.services-img, .services-window-img1 {
	width:35%;
	margin: 5px 0px 10px 20px;
}

.services-img2, .services-exit-img2 {
	width:30%;
	margin: 5px 20px 10px 0px;
}

.content-container-services {
	width:90%;
}

.services-heading {
	padding:3.5px 3.5px 3.5px 5%;
}

.service-feature-box {
	width:98%;
}

#window-feature-box {
	width:58%;
	margin-top:-20px;
}

.exit-feature-box{
	background-color:#EFEFEF;
	padding:10px;
	border-radius:5px;
	float:left;
	width:95%;
	border: 1px solid #cd1543;
}

.stripandseal-feature-box {
	width:98%;
}

#intro {
	width:100%;
}

iframe {
	width:395px; 
	height:280px;
	margin-top:20px;
	float:none;
	margin-left:0;
}
	}

@media (min-width: 481px) and (max-width: 767px) {
	
	#feature-wrapper1 {
	margin-top:50px;
}

	
.services-img1, .services-window-img1 {
	width:35%;
	margin: 5px 0px 10px 20px;
}

.services-img2, .services-exit-img2 {
	width:30%;
	margin: 5px 20px 10px 0px;
}

.content-container-services {
	width:90%;
}

.services-heading {
	padding:3.5px 3.5px 3.5px 5%;
}

#window-feature-box {
	width:90%;
	margin-top:10px;
}

.service-feature-box {
	width:95%;
}

.services-window-img2 img {
	width:200%;
	margin-top:-15px;
}

.exit-feature-box{
	background-color:#EFEFEF;
	padding:10px;
	border-radius:5px;
	float:left;
	width:95%;
	border: 1px solid #cd1543;
}

.stripandseal-feature-box {
	width:94%;
}

#intro {
	width:100%;
}

iframe {
	width:395px; 
	height:280px;
	margin-top:20px;
	float:none;
	margin-left:0;
}
	
	}


@media (max-width: 480px) {
	
	#feature-wrapper1 {
	margin-top:50px;
}
	
	
.services-img1, .services-window-img1, .services-img1 img, .services-pressure-washing-img1  {
	width:100%;
	margin: 5px 0px 10px 0px;
	float:none;
}

.services-img2, .services-exit-img2, .services-pressure-washing-img2, .services-stripandseal-img2{
	width:100%;
	margin: 5px 0px 10px 0px;
	float:none;
}

.content-container-services {
	width:90%;
}

.services-heading {
	padding:3.5px 3.5px 3.5px 5%;
}

.service-feature-box {
	width:90%;
}

#window-feature-box {
	width:90%;
	margin-top:10px;
}

.services-window-img2 img {
	width:200%;
	margin-top:-15px;
}

.exit-feature-box{
	background-color:#EFEFEF;
	padding:10px;
	border-radius:5px;
	float:left;
	width:90%;
	border: 1px solid #cd1543;
}

.stripandseal-feature-box {
	width:90%;
}

#intro {
	width:100%;
}

iframe {
	width:300px; 
	height:185px;
	margin-top:20px;
	float:none;
	margin-left:0;
}
	
	}
	
@media (max-width: 1199px) {
.content-container-services {
	text-align:left;
}
	}
	
.service-intro {
	color:#a30b35;
	font-size:108%;
	font-style:italic;
}

.facebook {
	color: #fff;
	float:right;
	padding-top:10px;
	font-size:90%;
	margin-bottom:50px;
	padding-left:1%;
}

.facebook a{
	color: #fff;
	/*background-color:blue;*/
}

.fb_logo{
	float:right;
	width:9%;
	height:9%;
	margin-top:-1%;
	margin-right:4%;
		/*background-color:yellow;*/
}

.fb_logo img {
	width:100%;
	margin-left:-20%;
	margin-left:-9px;
		/*background-color:orange;*/
}
	

#fb_connect {
padding-top:10px;
}

@media (max-width: 770px) {
	/*.facebook {
	display:none;		
}*/

.fb_logo{
	padding-right:3%;
}

}

@media (max-width: 767px) {
	.facebook {
	display:none;		
}
}

@media (min-width: 767px) {
	#footer-left-fb {
	display:none;		
}
}


	
	
